/* 
	Colors:

	Red: #D11820
	Faint: #DBD8D2
	Strong: #554846
*/

#jumpmenu { width: 200px; }

#jumpmenu ul {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}

#jumpmenu ul li {
	border: 0;
	margin: 0 0 1px 0;
	padding: 0;
}

#jumpmenu a {
	background-color: #DBD8D2;
	border: 0;
	border-right: 5px solid #DBD8D2;
	color: #554846;
	display: block;
	font-family: "Droid Serif", serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 50px;
	margin: 0;
	padding: 0 10px;
}

#jumpmenu a:hover { background-color: #554846; border-right: 5px solid #776A69; color: #EDEAE5; }

.hr-title { float: none; }

.menu-item-list {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}

.menu-item-list li {
	border-top: 1px dotted #DBD8D2;
	line-height: 1.5;
	margin: 0;
	padding: 3px;
}

.menu-item-list li:first-child { border: none; }
.price { color: #000; float: right; }
.new { color: #D11820; font-style: italic; font-weight: bold; margin-left: 5px; }
h2 .new { font-size: 0.75em; margin-left: 10px; }

#menu small {
	color: #939393;
	font-size: 0.9em;
	font-style: italic;
}

#menu h1 small,
#menu h2 small {
	font-size: 0.75em;
	margin-left: 10px;
}

#menu h1 { margin: 40px 0 30px; }
#menu h1:first-child { margin-top: 0; }
#menu h2 { margin: 20px 0 5px; }
#menu h2:first-child { margin-top: 0; }

#menu p.note-h1,
#menu p.note-h2 {
	color: #939393;
	font-size: 1em;
	font-style: italic;
	line-height: 1;
	margin-top: -25px;
}

#menu p.note-h2 { font-size: 0.9em; margin-top: -5px; }
#menu img { margin-top: 10px;}